Project

General

Profile

Bug #12542

Consider installing xserver-xorg-legacy

Added by intrigeri 8 months ago. Updated 8 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Hardware support
Target version:
Start date:
05/16/2017
Due date:
% Done:

100%

QA Check:
Feature Branch:
Type of work:
Research
Blueprint:
Starter:
Affected tool:


Related issues

Related to Tails - Bug #11831: NVIDIA Maxwell series graphic card: X.Org doesn't start, or slow graphics operations Resolved 04/10/2017
Blocked by Tails - Feature #12554: Bump APT snapshots for 3.0~rc1 Resolved 05/16/2017

Associated revisions

Revision 17c9c53e (diff)
Added by intrigeri 8 months ago

Install xserver-xorg-legacy (Closes: #12542).

As the debian/changelog for xorg (1:7.7+19) says: "we'd have liked to avoid
installing the setuid Xorg wrapper by default in stretch, but this seems to
break too much still".

History

#1 Updated by intrigeri 8 months ago

  • Related to Bug #11831: NVIDIA Maxwell series graphic card: X.Org doesn't start, or slow graphics operations added

#2 Updated by intrigeri 8 months ago

  • Status changed from Confirmed to Resolved
  • % Done changed from 0 to 100

#3 Updated by intrigeri 8 months ago

  • Status changed from Resolved to Fix committed
  • Assignee deleted (intrigeri)

Done on feature/stretch-unfrozen.

#4 Updated by intrigeri 8 months ago

#5 Updated by intrigeri 8 months ago

  • Status changed from Fix committed to Resolved

Also available in: Atom PDF